
@charset "utf-8"; 

#wrapper #container	{padding:60px 0 0 95px;}
#wrapper #container .content	{padding:0 0 0 220px;}
#wrapper #footer .footer_wrap	{padding-top:30px; padding-bottom:40px}
#wrapper #footer	{background:#fff}
#wrapper #footer .foot_menu,
#wrapper #footer .foot_util,
#wrapper #footer .foot_info,
#wrapper #footer .foot_sns	{display:none}

/* lookbook */
.lookbook_wrap	{position:relative;}
.lookbook_wrap ul:after	{content:""; display:block; clear:both}
.lookbook_wrap ul li	{position:relative; float:left; margin:0; padding:0; width:20%}
.lookbook_wrap ul li a .img	{display:block; font-size:0; line-height:0}
.lookbook_wrap ul li a .img img	{width:100%}

.lookbook_wrap ul li a .t_wrap	{display:none; position:absolute; top:0; right:0; bottom:0; left:0; font-size:0; line-height:0; background:rgba(255, 255, 255, 0.3)}
.lookbook_wrap ul li a:hover .t_wrap:after	{content:""; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid rgba(43, 43, 43, 1.0)}
.lookbook_wrap ul li a .t_wrap:before	{content:""; display:inline-block; vertical-align:middle; height:100%;}
.lookbook_wrap ul li a .t_wrap .align	{display:inline-block; position:relative; width:100%; vertical-align:middle; text-align:center}
.lookbook_wrap ul li a .t_wrap .align .tit	{margin-top:0px; font-size:12px; letter-spacing:2px}
.lookbook_wrap ul li a .t_wrap .align p	{margin-top:8px; color:#000; font-size:10px; line-height:16px; letter-spacing:1px}

.bot_util	{margin-top:0; padding:0}
.bot_util .location	{display:none}
.bot_util .btn_top	{overflow:hidden; display:none; position:fixed; z-index:1; top:auto; right:15px; bottom:23px; padding:0; width:40px; height:40px; background:url('/images/content/btn_top.svg') no-repeat 0 0; background-size:40px auto; text-indent:-9999px; opacity:0.8}
.bot_util .btn_top:after	{display:none}


/* popup 1 */
.detail_popup	{display:none; overflow:hidden; position:fixed; z-index:100; top:0; right:0; bottom:0; left:0; background:#fff}
.detail_popup .btn_closed	{position:absolute; top:30px; right:30px; width:30px; height:30px; background:url('/images/common/layer_closed.svg') no-repeat center center; background-size:30px 30px; -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -ms-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1); -moz-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1); -o-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1); -ms-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1); transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);}
.detail_popup .btn_closed:hover	{-webkit-transform:rotate(360deg); -moz-transform:rotate(360deg); -ms-transform:rotate(360deg); -o-transform:rotate(360deg); transform:rotate(360deg);}

.detail_popup .detail_cont	{height:100%; font-size:0; line-height:0; text-align:center}
.detail_popup .detail_cont:before	{content:""; display:inline-block; height:100%; vertical-align:middle}

.detail_popup .detail_cont .t_wrap	{position:absolute; z-index:1; top:50px; left:4%; text-align:left}
.detail_popup .detail_cont .t_wrap .tit	{font-size:14px; line-height:20px; letter-spacing:1px}
.detail_popup .detail_cont .t_wrap .desc	{margin-top:10px; font-size:11px; line-height:16px}

.detail_popup .detail_cont .pop_slide	{display:inline-block; width:100%; height:100%; vertical-align:middle}
.detail_popup .detail_cont .pop_slide .detail_slide	{}
.detail_popup .detail_cont .pop_slide .detail_slide li	{width:100%; height:100%; font-size:0; line-height:0;}
.detail_popup .detail_cont .pop_slide .detail_slide li:before	{content:""; display:inline-block; height:100%; vertical-align:middle}
.detail_popup .detail_cont .pop_slide .detail_slide li .img	{display:inline-block; width:100%; height:100%; max-width:60%; max-height:77%; font-size:0; line-height:0; vertical-align:middle}
.detail_popup .detail_cont .pop_slide .detail_slide li .img.mo	{display:none}
.detail_popup .detail_cont .pop_slide .detail_slide li .img:before	{content:""; display:inline-block; height:100%; vertical-align:middle}
.detail_popup .detail_cont .pop_slide .detail_slide li .img img	{display:inline-block; width:100%; height:auto; max-width:1500px; vertical-align:middle;}
.detail_popup .detail_cont .pop_slide .detail_slide li .img.row	{max-width:100%; max-height:60%}
.detail_popup .detail_cont .pop_slide .detail_slide li .img.row img	{width:auto; height:100%; max-height:1000px}
.detail_popup .detail_cont .pop_slide .detail_slide li .txt	{display:none}

.detail_popup .detail_cont .pop_slide .bx-wrapper	{height:100%}
.detail_popup .detail_cont .pop_slide .bx-wrapper .bx-viewport	{height:100% !important; }
.detail_popup .detail_cont .pop_slide .bx-wrapper .bx-viewport .detail_slide	{height:100%}

.detail_popup .detail_cont .pop_slide .bx-wrapper .bx-controls .bx-controls-direction a	{position:absolute; top:50%; margin-top:-20px; width:50px; height:40px;}
.detail_popup .detail_cont .pop_slide .bx-wrapper .bx-controls .bx-controls-direction .bx-prev	{left:3%; background:url('/images/content/btn_look_prev.svg') no-repeat center center; background-size:14px auto}
.detail_popup .detail_cont .pop_slide .bx-wrapper .bx-controls .bx-controls-direction .bx-next	{right:3%; background:url('/images/content/btn_look_next.svg') no-repeat center center; background-size:14px auto}
.detail_popup .detail_cont .pop_slide .bx-wrapper .bx-controls .bx-controls-direction .bx-prev:hover	{background:url('/images/content/btn_look_prev_ov.svg') no-repeat center center; background-size:14px auto}
.detail_popup .detail_cont .pop_slide .bx-wrapper .bx-controls .bx-controls-direction .bx-next:hover	{background:url('/images/content/btn_look_next_ov.svg') no-repeat center center; background-size:14px auto}

.detail_popup .detail_cont .detail_pager	{overflow:hidden; position:fixed; right:5%; bottom:-90px; left:5%; padding-top:40px; height:90px; -webkit-transition:all .6s ease; -moz-transition:all .6s ease; -ms-transition:all .6s ease; -o-transition:all .6s ease; transition:all .6s ease;}
.detail_popup .detail_cont .detail_pager .btn_thumb	{position:absolute; top:0; left:50%; margin-left:-20px; width:40px; height:30px; background:url('/images/content/btn_look_prev.svg') no-repeat center center; background-size:14px auto; -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); -ms-transform:rotate(90deg); -o-transform:rotate(90deg); transform:rotate(90deg); -webkit-transition:all 0.4s cubic-bezier(0.685, 0.0473, 0.346, 1); -moz-transition:all 0.4s cubic-bezier(0.685, 0.0473, 0.346, 1); -o-transition:all 0.4s cubic-bezier(0.685, 0.0473, 0.346, 1); -ms-transition:all 0.4s cubic-bezier(0.685, 0.0473, 0.346, 1); transition:all 0.4s cubic-bezier(0.685, 0.0473, 0.346, 1); outline:none}
.detail_popup .detail_cont .detail_pager .pager	{margin:0 auto; letter-spacing:-10px;}
.detail_popup .detail_cont .detail_pager .pager	a	{position:relative; display:inline-block;}
.detail_popup .detail_cont .detail_pager .pager	a:first-child	{margin-left:-2px}
.detail_popup .detail_cont .detail_pager .pager	a.ov	{z-index:1}
.detail_popup .detail_cont .detail_pager .pager	a .img	{overflow:hidden; display:block; position:relative; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; -webkit-transform:scale(1.0); -moz-transform:scale(1.0); -o-transform:scale(1.0); -ms-transform:scale(1.0); transform:scale(1.0);}
.detail_popup .detail_cont .detail_pager .pager	a .img.mo	{display:none}
.detail_popup .detail_cont .detail_pager .pager	a .img:after	{content:""; display:block; position:absolute; top:-4px; right:-4px; bottom:-4px; left:-4px; border:1px solid #2b2b2b;}
.detail_popup .detail_cont .detail_pager .pager	a img	{margin-left:1px; width:auto !important; height:90px; -webkit-filter:grayscale(100%); filter:grayscale(100%);}

.detail_popup .detail_cont .detail_pager .pager	a:hover .img	{-webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2); -ms-transform:scale(1.2); transform:scale(1.1);}
.detail_popup .detail_cont .detail_pager .pager	a:hover .img:after	{top:0; right:0; bottom:0; left:1px;}
.detail_popup .detail_cont .detail_pager .pager	a:hover .img img	{-webkit-filter:grayscale(0%); filter:grayscale(0%);}
.detail_popup .detail_cont .detail_pager .pager	a.active .img img	{-webkit-filter:grayscale(0%); filter:grayscale(0%);}

.detail_popup .detail_cont .detail_pager.open	{bottom:2px}
.detail_popup .detail_cont .detail_pager.open .btn_thumb	{-webkit-transform:rotate(-90deg); -moz-transform:rotate(-90deg); -ms-transform:rotate(-90deg); -o-transform:rotate(-90deg); transform:rotate(-90deg);}

.iScrollIndicator {border:0 !important}


/* popup 2 */
#loobook02.detail_popup .btn_closed	{right:50%; margin-right:-15px}

.detail_popup .detail_cont.scroll_wrap	{}
.detail_popup .detail_cont.scroll_wrap:before	{display:none}

.detail_popup .detail_cont .pop_list	{overflow-y:scroll; padding:140px 22% 100px 22%; height:100%; box-sizing:border-box; -moz-box-sizing:border-box;}
.detail_popup .detail_cont .pop_list .img_wrap	{position:relative; margin-top:260px}
.detail_popup .detail_cont .pop_list .img_wrap:first-child	{margin-top:0}
.detail_popup .detail_cont .pop_list .img_wrap:after	{content:""; display:block; clear:both}

.detail_popup .detail_cont .pop_list .img_wrap .img	{display:block; font-size:0; line-height:0}
.detail_popup .detail_cont .pop_list .img_wrap .img img		{display:block}
.detail_popup .detail_cont .pop_list .img_wrap .img img.mo	{display:none}
.detail_popup .detail_cont .pop_list .img_wrap .img img	{position:relative; top:100px; width:100%; opacity:0.3; -webkit-transition:all 1.5s cubic-bezier(0.685, 0.0473, 0.346, 1); -moz-transition:all 1.5s cubic-bezier(0.685, 0.0473, 0.346, 1); -o-transition:all 1.5s cubic-bezier(0.685, 0.0473, 0.346, 1); -ms-transition:all 1.5s cubic-bezier(0.685, 0.0473, 0.346, 1); transition:all 1.5s cubic-bezier(0.685, 0.0473, 0.346, 1);}
.detail_popup .detail_cont .pop_list .img_wrap h2		{position:absolute; top:50%; left:5%; margin-top:235px; width:500px; -webkit-transform:rotate(-90deg); -moz-transform:rotate(-90deg); -o-transform:rotate(-90deg); -ms-transform:rotate(-90deg); transform:rotate(-90deg); transform-origin:left top;}
.detail_popup .detail_cont .pop_list .img_wrap h2.mov	{}
.detail_popup .detail_cont .pop_list .img_wrap h2 span	{display:inline-block; font-size:20px; font-family:'Arial'; font-weight:bold; line-height:26px;}
.detail_popup .detail_cont .pop_list .img_wrap .desc	{position:relative; top:150px; margin:0 auto; margin-top:17px; max-width:590px; font-size:11px; line-height:16px; -webkit-transition:all 1.5s cubic-bezier(0.685, 0.0473, 0.346, 1); -moz-transition:all 1.5s cubic-bezier(0.685, 0.0473, 0.346, 1); -o-transition:all 1.5s cubic-bezier(0.685, 0.0473, 0.346, 1); -ms-transition:all 1.5s cubic-bezier(0.685, 0.0473, 0.346, 1); transition:all 1.5s cubic-bezier(0.685, 0.0473, 0.346, 1);}

.detail_popup .detail_cont .pop_list .img_wrap .align.on .img img	{top:0; opacity:1}
.detail_popup .detail_cont .pop_list .img_wrap .align.on .desc	{top:0}

.detail_popup .detail_cont .pop_list .img_wrap.type_b .align	{position:relative; margin:0 auto; width:60%; box-sizing:border-box; -moz-box-sizing:border-box;}
.detail_popup .detail_cont .pop_list .img_wrap.type_b .align .img	{}

.detail_popup .detail_cont .pop_list .img_wrap.type_c .fl_left		{position:relative; padding-right:7%; width:50%; box-sizing:border-box; -moz-box-sizing:border-box;}
.detail_popup .detail_cont .pop_list .img_wrap.type_c .fl_right	{position:relative; padding:6% 0 0 7%; width:50%; box-sizing:border-box; -moz-box-sizing:border-box;}

.detail_popup .detail_cont .pop_list .img_wrap.type_c .fl_right h2	{/*top:53%; left:14%; margin-left:-88px;*/}

.detail_popup .detail_cont .pop_list .img_wrap.type_c .fl_left .desc		{padding-right:0; max-width:90%; text-align:center;}
.detail_popup .detail_cont .pop_list .img_wrap.type_c .fl_right .desc	{padding-left:0; max-width:90%; text-align:center}


.detail_popup .detail_cont .pop_list .img_wrap.type_a .align h2	{left:-55px}
.detail_popup .detail_cont .pop_list .img_wrap.type_b .align h2		{left:-55px}
.detail_popup .detail_cont .pop_list .img_wrap.type_c .align.fl_left h2		{left:-9%}


.detail_popup .position		{position:fixed; left:0; bottom:0}
.detail_popup .position_01	{position:fixed; left:0; bottom:0}
.detail_popup .position_02	{position:fixed; left:0; bottom:40%}


@media screen and (min-width:2560px){
	.lookbook_wrap ul li	{width:16.6666%}
}

@media screen and (max-width:1700px){
	.lookbook_wrap ul li	{width:25%}
}

@media screen and (max-width:1400px){
	.lookbook_wrap ul li	{width:33.3333%}
}

@media screen and (max-width:830px){
	.lookbook_wrap ul li	{width:50%}
}



@media screen and (max-width:1024px){
	#wrapper #container	{padding:60px 0 0 30px;}

	.detail_popup .detail_cont .pop_list	{overflow-y:scroll; height:100%; box-sizing:border-box; -moz-box-sizing:border-box;}
}

@media screen and (max-width:736px){
	#wrapper #container	{padding:60px 15px 0 15px}
	#wrapper #container .content	{padding:0;}

	#wrapper #footer .copy	{text-align:center}
	#wrapper #footer .footer_wrap	{padding:0 0 15px 0}

	.lookbook_wrap	{margin-top:0}
	.lookbook_wrap ul li	{width:50%}
	.lookbook_wrap ul li a .t_wrap .align .tit	{font-size:10px;}
	.lookbook_wrap ul li a .t_wrap .align p	{margin-top:4px; font-size:10px; letter-spacing:2px}


	

	/* popup 1 */
	.detail_popup .detail_cont .pop_slide .detail_slide li .img img	{width:100%}
	.detail_popup .btn_closed	{top:10px; right:10px; background-size:16px 16px;}

	.detail_popup .detail_cont .t_wrap	{position:absolute; top:21px; right:25px; left:25px; text-align:left}
	.detail_popup .detail_cont .t_wrap .tit	{font-size:10px; line-height:18px;}
	.detail_popup .detail_cont .t_wrap .desc	{margin-top:5px; font-size:10px; line-height:14px}

	.detail_popup .detail_cont .pop_slide .detail_slide li .img	{max-width:50%}

	.detail_popup .detail_cont .pop_slide .bx-wrapper .bx-controls .bx-controls-direction a	{display:none}

	.detail_popup .detail_cont .detail_pager	{bottom:-100px; height:100px; right:0; left:0}
	.detail_popup .detail_cont .detail_pager .pager	{padding-top:1px; background:#fff}
	.detail_popup .detail_cont .detail_pager .pager a img	{height:100px}

	.detail_popup .detail_cont .detail_pager .pager	a:hover .img	{-webkit-transform:scale(1.0); -moz-transform:scale(1.0); -o-transform:scale(1.0); -ms-transform:scale(1.0); transform:scale(1.0);}
	.detail_popup .detail_cont .detail_pager .pager	a:hover .img:after	{top:-4px; right:-4px; bottom:-4px; left:-4px;}
	.detail_popup .detail_cont .detail_pager .pager	a:hover .img img	{}


	.detail_popup .detail_cont .detail_pager .btn_thumb	{background:url('/images/content/btn_look_prev.svg') no-repeat center center; background-size:12px auto;}

	.detail_popup .detail_cont .detail_pager.open	{bottom:0}

	/* popup 2 */
	#loobook02.detail_popup .btn_closed	{right:10px; margin-right:0}

	.detail_popup .detail_cont .pop_list	{padding:50px 10px }
	.detail_popup .detail_cont .pop_list .img_wrap	{margin-top:0}
	.detail_popup .detail_cont .pop_list .img_wrap .align	{margin-top:96px}
	.detail_popup .detail_cont .pop_list .img_wrap:first-child .align	{margin-top:0}
	.detail_popup .detail_cont .pop_list .img_wrap .img img	{display:none; top:0}
	.detail_popup .detail_cont .pop_list .img_wrap .img img.mo	{display:block}
	.detail_popup .detail_cont .pop_list .img_wrap .desc	{display:none}

	.detail_popup .detail_cont .pop_list .img_wrap.type_a .align .img	{}
	.detail_popup .detail_cont .pop_list .img_wrap.type_a .align .img img	{}

	.detail_popup .detail_cont .pop_list .img_wrap h2	{top:100% !important; margin-top:-30%; width:100%}
	.detail_popup .detail_cont .pop_list .img_wrap h2 span	{font-size:10px; line-height:44px; letter-spacing:6px}

	.detail_popup .detail_cont .pop_list .img_wrap.type_a .align			{padding:0 34px 0 0}
	.detail_popup .detail_cont .pop_list .img_wrap.type_a.right .align	{padding:0 0 0 34px}

	.detail_popup .detail_cont .pop_list .img_wrap.type_b .align			{margin-top:96px; padding:0 34px 0 0; width:auto}
	.detail_popup .detail_cont .pop_list .img_wrap.type_b.right .align	{padding:0 0 0 34px}

	.detail_popup .detail_cont .pop_list .img_wrap.type_c .fl_left		{width:100%; padding-right:34px}
	.detail_popup .detail_cont .pop_list .img_wrap.type_c .fl_right	{width:100%; padding-left:34px}

	.detail_popup .detail_cont .pop_list .img_wrap.type_a.left .align h2		{left:100%; margin-left:-34px}
	.detail_popup .detail_cont .pop_list .img_wrap.type_a.right .align h2	{left:0; margin-left:-10px}

	.detail_popup .detail_cont .pop_list .img_wrap.type_b.left .align h2		{left:100%; margin-left:-34px}
	.detail_popup .detail_cont .pop_list .img_wrap.type_b.right .align h2	{left:0; margin-left:-10px}

	.detail_popup .detail_cont .pop_list .img_wrap.type_c .align.fl_left h2	{left:100%; margin-left:-34px}
	.detail_popup .detail_cont .pop_list .img_wrap.type_c .align.fl_right h2	{left:0; margin-left:-10px}
}

@media screen and (max-width:560px){
	
}


@media screen and (max-width:520px){

	.detail_popup .detail_cont .pop_slide .detail_slide li .img	{display:none}
	.detail_popup .detail_cont .pop_slide .detail_slide li .img.mo	{display:inline-block;}

	.detail_popup .detail_cont .pop_slide .detail_slide li .img	{max-width:100%}
	.detail_popup .detail_cont .pop_slide .detail_slide li .img.row	{max-width:100%; max-height:100%}
	.detail_popup .detail_cont .pop_slide .detail_slide li .img.row img	{width:100%; height:auto}

	.detail_popup .detail_cont .detail_pager .pager	a .img	{display:none}
	.detail_popup .detail_cont .detail_pager .pager	a .img.mo	{display:block}
}
@media screen and (max-width:320px){
	.lookbook_wrap ul li	{width:100%}
}




